Bug 3657

Summary: wrong gpm support
Product: [Retired] Red Hat Linux Reporter: vvzhy
Component: mcAssignee: David Lawrence <dkl>
Status: CLOSED DUPLICATE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0CC: vvzhy
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-06-23 15:22:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description vvzhy 1999-06-23 06:58:23 UTC
The mc-4.5.30 package shipped with RH 6.0 is compiled
with the wrong gpm version (probably lesser than gpm 1.17
included in the RH 6.0 distributive). Due to this mouse
does not work with mc on the linux text console. The
mc-4.5.30 package must be recompiled with gpm 1.17 libs.
This solves the problem.

Comment 1 Jeff Johnson 1999-06-23 14:19:59 UTC
*** Bug 3658 has been marked as a duplicate of this bug. ***

The mc-4.5.30 package shipped with RH 6.0 is compiled
with the wrong gpm version (probably lesser than gpm 1.17
included in the RH 6.0 distributive). Due to this mouse
does not work with mc on the linux text console. The
mc-4.5.30 package must be recompiled with gpm 1.17 libs.
This solves the problem.

Comment 2 Jay Turner 1999-06-23 15:22:59 UTC
*** This bug has been marked as a duplicate of 3600 ***